:root {
    --fd-main-font: "Barlow Semi Condensed", sans-serif;
    --fd-accent-font: "Basement Grotesque", sans-serif;
    --fd-accent-color: #04b7fa;
    --fd-accent-color-2: #ee5206;
    --fd-second-color: #282828;
    --fd-light-color: #FFFFFF;
    --fd-bg-color: #ECECEC;
    --fd-accent-bg-color: var(--fd-accent-color);
    --fd-accent-bg-color-2: var(--fd-accent-color-2);
    --fd-main-bg-color: var(--fd-light-color);
    --fd-second-bg-color: var(--fd-second-color);
    --fd-extra-bg-color: #151515;
    --fd-footer-bg-color: #F2F2F2;
    --fd-main-text-color: #151515;
    --fd-light-text-color: var(--fd-light-color);
    --fd-accent-text-color: var(--fd-accent-color);
    --fd-accent-text-color-2: var(--fd-accent-color-2);
    --fd-main-button-color: var(--fd-accent-color-2);
    --fd-second-button-color: var(--fd-second-color);
    --fd-button-text-color: var(--fd-light-text-color);
    --fd-border-color: #DADADA;
    --fd-extrasmall-font-size: 12px;
    --fd-small-font-size: 14px;
    --fd-main-font-size: 16px;
    --fd-medium-font-size: 18px;
    --fd-semibig-font-size: 20px;
    --fd-big-font-size: 24px;
    --fd-very-big-font-size: 30px;
    --fd-headline-font-size: 44px;
    --fd-medium-headline-font-size: 60px;
    --fd-big-headline-font-size: 72px;
    --fd-small-line-height: 1;
    --fd-main-line-height: 1.5;
    --fd-main-font-weight: 400;
    --fd-medium-font-weight: 500;
    --fd-semibold-font-weight: 600;
    --fd-bold-font-weight: 700;
    --fd-extrabold-font-weight: 800;
    --fd-black-font-weight: 900;
    --fd-letter-spacing: 0.6px;
    --fd-border-radius: 24px;
    --fd-big-border-radius: 12px;
    --fd-transition: all .3s ease;
}

body {
    font-family: var(--fd-main-font);
    font-size: var(--fd-main-font-size);
    line-height: var(--fd-main-line-height);
    color: var(--fd-main-text-color);
}

#page {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100vh;
}

.main {
    flex-grow: 1;
}

.container {
    max-width: min(1200px, 100% - 30px);
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

.section {
    margin: 50px 0;
}

.main-headline {
    padding: 6px 0;
    font-size: var(--fd-headline-font-size);
    line-height: var(--fd-small-line-height);
    font-weight: var(--fd-extrabold-font-weight);
    border-bottom: 3px solid var(--fd-main-text-color);
}

.main-input {
    height: 40px;
    padding: 6px 15px;
    border: 1px solid var(--fd-border-color);
}

.main-button,
.second-button,
.wc-block-components-button {
    display: inline-block;
    padding: 14px 25px;
    line-height: var(--fd-small-line-height);
    color: var(--fd-light-text-color);
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-weight: var(--fd-medium-font-weight);
    letter-spacing: var(--fd-letter-spacing);
    border-radius: var(--fd-border-radius);
    border: none;
    background-color: var(--fd-main-button-color);
    cursor: pointer;
    transition: background-color 0.3s;
}

.main-button:hover,
.main-button:focus-visible,
.wc-block-components-button:hover,
.wc-block-components-button:focus-visible {
    background-color: var(--fd-second-color);
}

.second-button {
    background-color: var(--fd-second-bg-color);
}

.second-button:hover,
.second-button:focus-visible {
    background-color: var(--fd-accent-color-2);
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    white-space: nowrap;
    clip-path: inset(100%);
    clip: rect(0 0 0 0);
    overflow: hidden;
}
.menu-item-has-children  {
    position: relative;
}
.sub-menu {
    position: absolute;
    top: 100%;
    left: 0;

    background-color: #FFF;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);

    opacity: 0;
    visibility: hidden;
    transform: translateY(-20px);

    transition: opacity .3s, visibility .3s, transform .3s ease-in-out;
}

.sub-menu a {
    display: block;
    padding: 10px;
}

.menu-item-has-children:hover > .sub-menu,
.menu-item-has-children:focus-within  > .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.usp {
    display: flex;
}

.usp__item {
    display: flex;
    align-items: center;
}

.usp__item+.usp__item {
    margin-left: 28px;
}

.usp__item-icon {
    width: 13px;
    height: 13px;
    object-fit: contain;
    margin-right: 8px;
}

.languages {
    display: flex;
}

.languages .lang-item+.lang-item {
    margin-left: 8px;
}

.languages .lang-item a {
    display: inline-block;
    height: 24px;
    width: 24px;
    border-radius: 50%;
}

.languages .current-lang {
    pointer-events: none;
}

.languages .lang-item img {
    width: 100% !important;
    height: 100% !important;
    border-radius: 50%;
    object-fit: cover;
}

form.search {
    display: flex;
    max-width: 430px;
    width: 100%;
}

.search__input {
    border-right: none;
    width: 100%;
}

.search__input::placeholder {
    opacity: 0.5;
    font-style: italic;
}

.search__button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 52px;
    height: 40px;
    border: 1px solid var(--fd-border-color);
    border-left: none;
    background-color: transparent;
    cursor: pointer;
}

.icons-menu {
    display: flex;
    align-items: center;
}

.icons-menu__item-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border: none;
    background-color: transparent;
    cursor: pointer;
}

.icons-menu__item-icon {
    width: 20px;
    height: 20px;
}

.header {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 100;
    font-size: var(--fd-small-font-size);
}

.header__top {
    font-size: var(--fd-extrasmall-font-size);
    background-color: var(--fd-bg-color);
    padding: 10px 0;
}

.header__top .usp {
    flex-grow: 1;
    letter-spacing: 1px;
}

.header__top .usp__item {
    flex-grow: 1;
}

.header__top-inner,
.header__bottom-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__top-inner {
    font-weight: var(--fd-semibold-font-weight);
}

.header__top-link {
    display: inline-block;
    padding: 20px 30px;
    line-height: var(--fd-small-line-height);
    color: var(--fd-light-text-color);
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: var(--fd-letter-spacing);
    background-color: var(--fd-accent-bg-color);
}

.header__bottom {
    background-color: var(--fd-main-bg-color);
}

.header__bottom-inner {
    padding: 10px 0 16px;
}

.header__bottom-inner .logo__image {
    height: 56px;
    object-fit: contain;
}

.header__nav {
    margin-top: 10px;
}

.header__bottom-inner .menu {
    display: flex;
    font-weight: var(--fd-medium-font-weight);
}

.header__bottom-inner .menu-item a {
    padding: 8px 7px;
    color: inherit;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: var(--fd-letter-spacing);
    transition: color 0.3s;
}

.header__bottom-inner .menu-item a:hover,
.header__bottom-inner .menu-item a:focus-visible {
    color: var(--fd-accent-text-color-2);
}

.header__bottom-inner > .menu > .menu-item:first-child > a {
    padding-left: 0;
}

.header__bottom-inner .menu-item--important {
    font-weight: var(--fd-bold-font-weight);
    color: var(--fd-accent-text-color-2);
}

.header__bottom-inner .cart__link {
    position: relative;
    text-decoration: none;
}

.header__bottom-inner .cart__icon {
    width: 58px;
    height: 53px;
    object-fit: contain;
}

.header__bottom-inner .cart__number {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    font-size: var(--fd-extrasmall-font-size);
    font-weight: var(--fd-semibold-font-weight);
    color: var(--fd-light-text-color);
    background-color: var(--fd-accent-bg-color);
}

.header__bottom-inner .icons-menu__item--menu,
.header__bottom-inner .icons-menu__item--search {
    display: none;
}

@media (max-width: 1150px) {
    .header__top-inner {
        padding-left: 0;
    }

    .header__bottom-inner .logo {
        margin-top: 0;
        margin-right: 16px;
    }

    .header__bottom-inner .logo__image {
        max-width: 250px;
    }
}

@media (max-width: 1050px) {
    .header__top-inner .usp__item+.usp__item {
        margin-left: 8px;
    }

    .header__top-link {
        padding: 12px;
        margin-left: 16px;
    }

    .header__top-inner .languages {
        margin-left: 16px;
    }
}

@media (max-width: 950px) {
    .header__top-inner .usp {
        min-width: 100px;
        width: 50%;
    }

    .header__top-inner .usp__item {
        display: flex;
        justify-content: center;
    }

    .header__bottom-inner .cart {
        margin-left: 16px;
    }
}

@media (max-width: 900px) {
    .header__bottom-inner .menu__item-link {
        padding: 8px;
    }
}

@media (max-width: 850px) {
    .header__bottom-inner .logo__image {
        max-width: 200px;
    }
}

@media (max-width: 768px) {
    .header__bottom-inner .search {
        max-width: 300px;
    }

    .header__nav {
        display: none;
    }

    .header__bottom-inner .icons-menu__item--menu {
        display: block;
    }
}

@media (max-width: 600px) {
    .header__top-inner {
        justify-content: end;
    }
    .header .usp:not(.slick-initialized) .usp__item + .usp__item {
        display: none;
    }

    .header__bottom-inner .logo__image {
        max-width: 150px;
    }

    .header__bottom-inner .search {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        max-width: 100%;
        opacity: 0;
        pointer-events: none;
        background-color: var(--fd-main-bg-color);
        transition: var(--fd-transition);
    }

    .header__bottom-inner .search.search--active {
        opacity: 1;
        pointer-events: all;
    }

    .header__bottom-inner .cart__icon {
        width: 30px;
        height: 30px;
    }

    .header__bottom-inner .cart__number {
        top: -4px;
        right: -4px;
    }

    .header__bottom-inner .icons-menu__item--search {
        display: block;
    }
}

.footer {
    font-size: var(--fd-small-font-size);
    line-height: 2;
}

.footer__top {
    background-color: var(--fd-footer-bg-color);
}

.footer__top-inner {
    display: flex;
    padding: 40px 0 80px;
    position: relative;
}

.footer__top-inner::after {
    content: "";
    position: absolute;
    bottom: -94px;
    right: 0;
    width: 510px;
    height: 528px;
    background-image: url("../images/footer/man.png");
    background-image: image-set(
        url("../images/footer/man.webp") type('image/webp'),
        url("../images/footer/man.png") type('image/png')
    );
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: contain;
    pointer-events: none;
}

.footer__section+.footer__section {
    margin-left: 80px;
}

.footer__section-headline {
    margin-bottom: 10px;
    font-size: var(--fd-medium-font-size);
    text-transform: uppercase;
    font-weight: var(--fd-bold-font-weight);
    border-bottom: 2px solid #000000;
}

.footer__contact-info {
    font-style: normal;
}

.footer__top-inner .menu {
    padding-left: 15px;
    list-style: disc;
}

.footer__top-inner .menu-item::marker {
    color: var(--fd-accent-text-color);
}

.footer__top-inner a {
    color: inherit;
    text-decoration: none;
    transition: color 0.3s;
}

.footer__top-inner a:hover,
.footer__top-inner a:focus-visible {
    color: var(--fd-accent-text-color-2);
}

.footer__bottom {
    background-color: var(--fd-accent-bg-color);
}

.footer__bottom-inner {
    padding: 32px 0;
}

.footer__payment-icons {
    display: flex;
    flex-wrap: wrap;
}

@media (max-width: 1000px) {
    .footer__top-inner {
        background-image: none;
    }

    .footer__top-inner::after {
        width: 300px;
    }
}

@media (max-width: 850px) {
    .footer__section+.footer__section {
        margin-left: 40px;
    }
}

@media (max-width: 700px) {
    .footer__top-inner {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 40px 20px;
    }

    .footer__top-inner::after {
        content: none;
    }

    .footer__section+.footer__section {
        margin-left: 0;
    }
}

@media (max-width: 600px) {
    .footer {
        text-align: center;
    }

    .footer__top-inner {
        grid-template-columns: 1fr;
    }

    .footer__top-inner .menu {
        list-style: none;
        padding-left: 0;
    }
}

.categories {
    background-color: var(--fd-extra-bg-color);
    padding: 16px 0;
}

.categories__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.categories__item-link {
    display: block;
    padding: 4px;
    text-align: center;
    text-decoration: none;
}

.categories__item-link:hover .categories__item-name,
.categories__item-link:focus-visible .categories__item-name {
    color: var(--fd-accent-text-color-2);
}

.categories__item-icon,
.woocommerce img.categories__item-icon, 
.woocommerce-page img.categories__item-icon {
    max-width: 50px;
    height: 50px;
    object-fit: contain;
    object-position: center center;
    margin: 0 auto;
}

.categories__item-name {
    display: block;
    margin-top: 14px;
    font-size: 13px;
    color: var(--fd-light-text-color);
    text-transform: uppercase;
    transition: color 0.3s;
}

.categories__item+.categories__item {
    border-left: 1px solid #000;
}

.categories__item {
    border-right: 1px solid #313131;
}

.categories__item:last-child {
    border-right: none;
}

@media (max-width: 900px) {
    .categories {
        padding: 8px 0;
    }

    .categories__item-icon {
        width: 50px;
        height: 50px;
    }

    .categories__item-name {
        margin-top: 8px;
        font-size: var(--fd-main-font-size);
    }
}

@media (max-width: 700px) {
    .categories__list {
        grid-template-columns: repeat(3, 1fr);
    }

    .categories__item {
        border: none !important;
    }

    .categories__item-icon {
        width: 40px;
        height: 40px;
    }

    .categories__item-name {
        font-size: 14px;
        font-weight: var(--fd-main-font-weight);
    }
}

.main-slider {
    max-width: 1600px;
    margin: 0 auto;
}

.main-slider__slide {
    position: relative;
}

.main-slider__slide-image {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0;
}

.main-slider__slide-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    min-height: 600px;
    max-width: 700px;
    padding: 40px 0;
    font-size: var(--fd-big-font-size);
    font-weight: var(--fd-black-font-weight);
    color: var(--fd-accent-text-color);
}

.main-slider__slide-headline,
.main-slider__slide-text {
    font-family: var(--fd-accent-font);
    text-shadow: 1px 1px 3px #ffffff, 0 5px 0.5em #ffffff;
}

.main-slider__slide-headline {
    font-size: var(--fd-big-headline-font-size);
    line-height: var(--fd-small-line-height);
    color: #000;
    text-transform: uppercase;
}

.main-slider__slide-text {
    max-width: 710px;
    margin-top: 10px;
    text-transform: uppercase;
    line-height: 1;
}

.main-slider__slide-button {
    margin-top: 10px;
    font-size: var(--fd-semibig-font-size);
}

.main-slider .slick-dots {
    display: flex;
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.main-slider .slick-dots button {
    width: 30px;
    height: 30px;
    position: relative;
    font-size: 0;
    border: none;
    background-color: transparent;
    cursor: pointer;
}

.main-slider .slick-dots button::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 14px;
    height: 14px;
    background-color: var(--fd-main-bg-color);
    border-radius: 50%;
}

.main-slider .slick-dots .slick-active button {
    pointer-events: none;
}

.main-slider .slick-dots .slick-active button::before {
    background-color: var(--fd-accent-bg-color);
}

.main-slider:has(.main-slider__slide:only-child) .slick-dots {
    display: none;
}

@media (max-width: 600px) {
    .main-slider__slide-headline {
        font-size: 30px;
    }

    .main-slider__slide-content {
        font-size: var(--fd-main-font-size);
        min-height: 400px;
    }

    .main-slider__slide-button {
        font-size: var(--fd-main-font-size);
    }

    .main-slider__slide-image {
        object-position: right center;
    }
}

.cards__list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 15px;
}

.cards__card-link {
    height: 100%;
    display: flex;
    flex-direction: column;
    border-radius: var(--fd-border-radius);
    text-decoration: none;
}

.cards__card-image {
    height: 225px;
    width: 100%;
    object-fit: cover;
    border-radius: var(--fd-border-radius) var(--fd-border-radius) 0 0;
    margin-bottom: 2px;
    transition: filter 0.3s;
}

.cards__card-headline {
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    font-size: var(--fd-semibig-font-size);
    text-transform: uppercase;
    font-weight: var(--fd-semibold-font-weight);
    color: var(--fd-light-text-color);
    text-align: center;
    letter-spacing: var(--fd-letter-spacing);
    background-color: var(--fd-accent-bg-color);
    border-radius: 0 0 var(--fd-border-radius) var(--fd-border-radius);
    transition: background-color 0.3s;
}

.cards__card-link:hover .cards__card-image,
.cards__card-link:focus-visible .cards__card-image {
    filter: brightness(0.5);
}

.cards__card-link:hover .cards__card-headline,
.cards__card-link:focus-visible .cards__card-headline {
    background-color: var(--fd-accent-bg-color-2);
}

@media (max-width: 900px) {
    .cards__list {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 600px) {
    .cards__list {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 8px;
    }

    .cards__card-image {
        height: 140px;
    }

    .cards__card-headline {
        font-size: var(--fd-small-font-size);
    }
}

.banner {
    max-width: 1600px;
    margin: 0 auto;
    background-color: var(--fd-extra-bg-color);
    background-image: url("../images/banner/banner-bg.webp");
    background-image: image-set(
        url("../images/banner/banner-bg.webp") type('image/webp'),
        url("../images/banner/banner-bg.png") type('image/png')
    );
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.banner__inner {
    padding: 65px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner__headline {
    text-align: center;
    font-size: var(--fd-headline-font-size);
    font-weight: var(--fd-extrabold-font-weight);
    line-height: 1;
    color: var(--fd-light-text-color);
    text-transform: uppercase;
    max-width: 660px;
    margin: 0 auto;
}

.newsletter {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    background-image: url("../images/newsletter/newsletter-bg.jpg");
    background-image: image-set(
        url("../images/newsletter/newsletter-bg.webp") type('image/webp'),
        url("../images/newsletter/newsletter-bg.jpg") type('image/jpeg')
    );
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
}

.newsletter__content {
    max-width: 415px;
    padding: 70px 30px;
    margin-left: 50px;
    background-color: rgba(4, 183, 250, 0.8);
    color: var(--fd-light-text-color);
    position: relative;
}

.newsletter__headline {
    font-size: var(--fd-medium-headline-font-size);
    line-height: var(--fd-small-line-height);
    font-weight: var(--fd-extrabold-font-weight);
}

.newsletter__text {
    margin-top: 8px;
    font-style: italic;
}

.newsletter__form {
    margin-top: 5px;
}

.newsletter__input {
    width: 100%;
    border-radius: var(--fd-border-radius);
    border: none;
    margin-top: 9px;
}

.newsletter__checkbox-label {
    display: block;
    width: 100%;
    display: flex;
    align-items: center;
    font-size: var(--fd-extrasmall-font-size);
}

.newsletter__checkbox {
    margin-top: 8px;
    border: none;
    background-color: var(--fd-main-bg-color);
}

.newsletter__button {
    margin-top: 14px;
    background-color: var(--fd-second-bg-color);
}

.newsletter__button:hover,
.newsletter__button:focus-visible {
    background-color: var(--fd-accent-bg-color-2);
}

.brands+.newsletter {
    margin-top: 0;
}

@media (max-width: 768px) {
    .newsletter__inner {
        padding: 16px 0;
    }
}

@media (max-width: 600px) {
    .newsletter__content {
        max-width: 100%;
        margin-left: 0;
    }

    .newsletter__content::before {
        content: none;
    }

    .newsletter__headline {
        font-size: 30px;
    }
}

.welcome {
    display: flex;
    max-width: 1600px;
    margin: 0 auto;
    background-color: var(--fd-second-bg-color);
    background-image: url("../images/welcome/welcome_bg.jpg");
    background-image: image-set(
        url("../images/welcome/welcome_bg.webp") type("image/webp"),
        url("../images/welcome/welcome_bg.jpg") type("image/jpeg")
    );
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.welcome__content-wrapper {
    display: flex;
}

.welcome__image-wrapper {
    width: 40%;
}

.welcome__image {
    height: 100%;
    min-width: calc(100% + 150px);
    margin-left: -150px;
    object-position: left center;
    object-fit: cover;
}

.welcome__content {
    max-width: 600px;
    padding: 60px 115px 55px 24px;
    color: var(--fd-light-text-color);
}

.welcome__headline {
    font-size: var(--fd-very-big-font-size);
    line-height: var(--fd-small-line-height);
    font-weight: var(--fd-extrabold-font-weight);
}

.welcome__text {
    margin-top: 20px;
}

.welcome__text>*+* {
    margin-top: 35px;
}

.welcome__button {
    margin-top: 24px;
}

@media (max-width: 1000px) {
    .welcome__content {
        max-width: min(60vw, 720px);
    }
}

@media (max-width: 900px) {
    .welcome {
        display: block;
        background-image: none;
    }

    .welcome__content-wrapper,
    .welcome__content,
    .welcome__image-wrapper {
        max-width: 100%;
        width: 100%;
    }

    .welcome__content {
        padding-left: 0;
        padding-right: 0;
    }

    .welcome__image {
        margin-left: 0;
    }
}

.brands {
    padding: 50px 0;
}

.brands__slider {
    padding: 0 40px;
}

.brands__slider:not(.slick-initialized) {
    display: flex;
    align-items: center;
    overflow: hidden;
}

.brands__item {
    padding: 0 5px;
}

.brands__item.slick-slide {
    display: flex;
    justify-content: center;
}

.brands__item-logo {
    filter: saturate(0);
    height: 80px;
    object-fit: contain;
}

.brands .slick-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    background: transparent;
    border: none;
    padding: 0;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.brands .slick-arrow svg {
    width: 20px;
    height: 20px;
    transition: fill 0.3s;
}

.brands .slick-arrow:hover svg,
.brands .slick-arrow:focus-visible svg {
    fill: var(--fd-accent-text-color-2);
}

.brands .slick-prev {
    left: 0;
}

.brands .slick-next {
    right: 0;
}

@media (max-width: 600px) {
    .brands__item-logo {
        height: 40px;
    }
}

.mobile-menu {
    display: none;
}

/* Products List */
.products__headline {
    margin-bottom: 20px;
}
.products__list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 42px 0;
    width: 100%;
}
.products__list::before,
.products__list::after {
    content: none !important;
}

.orderby {
    height: 40px;
    border: none;
    background-color: var(--fd-bg-color);
    padding-left: 16px;
    padding-right: 16px;
    margin-bottom: 20px;
}

.woocommerce-result-count {
    font-size: var(--fd-small-font-size);
    opacity: 0.5;
}

.products__list .product-card {
    border-right: 1px solid #d4d4d4;
}

@media (min-width: 1000px) {
    .products__list .product-card:nth-child(5n) {
        border-right: none;
    }
}

@media only screen and (min-width: 850px) and (max-width: 1000px) {
    .products__list .product-card:nth-child(4n) {
        border-right: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 850px) {
    .products__list .product-card:nth-child(3n) {
        border-right: none;
    }
}

@media only screen and (min-width: 600px) and (max-width: 768px) {
    .products__list .product-card:nth-child(2n) {
        border-right: none;
    }
}


.product-card {
    padding: 0 16px;
    text-align: center;
    font-weight: var(--fd-semibold-font-weight);
}
.product-card__image-link,
.product-card__link {
    text-decoration: none;
    color: inherit;
}
.product-card__image-link {
    position: relative;
    display: inline-block;
    width: 100%;
    padding-bottom: 100%;
}
.product-card__image {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.product-card__sale-badge {
    position: absolute;
    top: 5px;
    right: 0;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    width: 80px;
    height: 80px;

    font-size: var(--fd-medium-font-size);
    line-height: 1;
    font-weight: var(--fd-main-font-weight);
    color: var(--fd-light-text-color);

    background-image: url('../images/icons/sale-badge-bg.png');
    background-image: image-set(
        url('../images/icons/sale-badge-bg.webp') type('image/webp'),
        url('../images/icons/sale-badge-bg.png') type('image/png')
    );
    background-repeat: no-repeat;
    background-size: contain;
}
.product-card__name {
    font-size: 15px;
    font-weight: inherit;

    margin-top: 16px;
    
    min-height: 68px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.product-card__prices {
    min-height: 56px;
    margin-top: 20px;
}
.product-card__price {
    font-size: 29px;
    line-height: 1;
}
.product-card__discount-price {
    font-size: var(--fd-small-font-size);
    color: #B1B0B0;
    line-height: 1;
}
.product-card__buttons {
    margin-top: 20px;
}
.product-card__button {
    padding: 10px 20px;
    font-size: 15px;
    font-weight: var(--fd-main-font-weight);
}

.woocommerce-pagination {
    margin-top: 40px;
}
.woocommerce-pagination .page-numbers {
    color: inherit;
}
.woocommerce nav.woocommerce-pagination ul li a {
    padding: 8px 12px;
}
.page-numbers.current,
.woocommerce nav.woocommerce-pagination ul li span.current {
    background-color: var(--fd-accent-color-2);
    color: var(--fd-light-text-color);
    padding: 8px 12px;
}

@media (max-width: 1000px) {
    .products__list {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 850px) {
    .products__list {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 768px) {
    .products__list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .products__list {
        grid-template-columns: 1fr;
    }
    .products__list .product-card {
        border: none;
    }
}

/* Page Content */
.main-content {
    padding: 60px 0;
}
.main-content__headline {
    margin-bottom: 40px;
}
.main-content__article > * + * {
    margin-top: 32px;
}
.main-content__article .wpcf7 {
    max-width: 450px;
}
.main-content__article .wpcf7-form-control {
    height: 40px;
    background-color: var(--fd-bg-color);
    padding: 0 16px;
    border: none;
    width: 100%;
}
.main-content__article .wpcf7-textarea {
    height: 250px;
    resize: none;
    padding: 16px;
}
.main-content__article .wpcf7 p + p {
    margin-top: 24px;
}
.main-content__article .wpcf7-submit {
    cursor: pointer;
}

@media (max-width: 600px) {
    .main-content {
        padding: 40px 0;
    }
    .main-content__headline {
        margin-bottom: 20px;
    }
}

/* Blog */
.blog__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 24px 16px;
}
.blog-article__image-link {
    position: relative;
    display: inline-block;
    padding-bottom: 100%;
    width: 100%;
}
.blog-article .wp-post-image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}
.blog-article > * + * {
    margin-top: 16px;
}
.blog-article__link {
    text-decoration: none;
    color: inherit;
}
.blog-article__date {
    font-size: var(--fd-small-font-size);
    opacity: 0.5;
}

@media (max-width: 768px) {
    .blog__list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .blog__list {
        grid-template-columns: 1fr;
    }
}

/* Cart */
.wc-block-components-product-name {
    text-decoration: none;
    color: inherit;
    font-weight: var(--fd-semibold-font-weight);
}

/* Product Page */
.woocommerce .product .onsale {
    width: 50px;
    height: 50px;
    background-color: var(--fd-accent-color-2);
}
.summary > * + * {
    margin-top: 24px;
}
.summary .price {
    color: inherit !important;
}
.summary .price ins {
    display: block;
    font-size: 40px;
    font-weight: var(--fd-semibold-font-weight);
    text-decoration: none;
}
.summary .price del {
    font-size: var(--fd-medium-font-size);
    display: block;
    opacity: 0.5;
}
.summary .qty {
    height: 44px;
    width: 60px;
    background-color: var(--fd-bg-color);
    border: none;
    text-align: center;
    border-radius: 8px;
    margin-right: 20px;
}
.summary .single_add_to_cart_button {
    padding: 14px 25px !important;
    border-radius: var(--fd-border-radius)  !important;
    border: none  !important;
    background-color: var(--fd-main-button-color)  !important;
    cursor: pointer;
    transition: background-color 0.3s;
}
.summary .product_meta a {
    color: var(--fd-accent-text-color-2);
}
.related.products {
    clear: both;
    margin-top: 60px;
}
.related.products h2 {
    margin-bottom: 40px;
    font-size: var(--fd-headline-font-size);
}

@media (max-width: 600px) {
    .related.products {
       margin-top: 40px;
    }
    .related.products h2 {
        margin-bottom: 20px;
        font-size: 30px;
    }
}

/* My account */
.woocommerce-MyAccount-navigation-link + .woocommerce-MyAccount-navigation-link {
    margin-top: 16px;
}
.woocommerce-MyAccount-navigation-link a {
    display: block;
    padding: 10px 25px;
    width: 100%;

    color: var(--fd-light-text-color);
    border-radius: var(--fd-border-radius);
    text-decoration: none;
    text-align: center;
    
    background-color: var(--fd-second-bg-color);
    transition: background-color .3s;
}
.woocommerce-MyAccount-navigation-link a:hover,
.woocommerce-MyAccount-navigation-link a:focus-visible,
.woocommerce-MyAccount-navigation-link.is-active a {
    background-color: var(--fd-accent-color-2);
}
.woocommerce-MyAccount-content a {
    color: var(--fd-accent-color-2);
}
.woocommerce form .form-row .input-text {
    height: 40px;
    background-color: var(--fd-bg-color);
    border: none;
    padding: 0 16px;
}